{
    "ibeeditor.gui.armor_trims": "护甲装饰边缘",
    "ibeeditor.gui.command_copied.1": "应用更改后。",
    "ibeeditor.gui.command_copied.2": "已复制的命令.2“：“",
    "ibeeditor.gui.saved_vault.1": "应用更改后。",
    "ibeeditor.gui.saved_vault.2": "已保存的金库.2“：“"
}